{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- CSS -->
	<link rel="stylesheet" href="{% static 'css/Story4Style.css' %}">

	<!-- Bootstrap -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
	<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" >
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">

  <title>Rosyi's Personal Blog</title>
</head>


<body style="background-image: url({% static 'photo/ros_cover.jpg' %})">

	<header >
		<div class="me" >
			<h1> It's me,</h1>
			<h1> Aulia Rosyida</h1>
			<h2> "If you find yourself in the evening,</h2>
			<h2> don't wait until the morning comes.</h2>
			<h2> Take Action. Be Brave"</h2>
		</div>
			
		<div class="input-group-btn">
				<a class="btn btn-info" href = "{% url 'profil' %}">About Me</a>
		</div>
	</header>

	
</body>
</html>
